Subject: the bar

From: [email-masked] (Allen Faulkner)
Date: Fri, 13 Nov 1998 17:36:16 -0500 (EST)

Please explain how to legally play of the bar.  I would like you show
the role of the dice and the detailed numeric notation.

After several attempts at a legal move, I was forced to abandon the game
in frustration!.

Its a fun game...I just need a little instruction.

Also a quick question (my brother and I fight about this every time we
play): say you role a 6 and 3; you decide to move one piece 6 then 3,
but the 6 move causes you to pause on a point that is occupied by two of
your opponent's pieces, so you say, "ok, then I will use the 3 first,
then the 6".  The question is this: since the 3 is legal and the 6
isn't, are forced to use the 6 to move a different piece?

Thanks,
Allen